Subject: RE: Root Anycast

From: [email-masked]
Date: Thu, 20 May 2004 11:01:25 -0700

Ok Paul,

This is twice in two days now.

Yesterdays was much worse, and apparently my response didn't make it to the IEFT reflector (maybe I just sent
it to you privately I hope)

The name calling doesn't help anything - if people are trolls, don't say anything - everyone here can come up
with their own list of trolls.  As for loons - well my summer job in college was as a canoe guide in Minnesota,
I kinda like loons - so please quit your attack on the good name of loons, I don't appreciate it.

This list has gotten way to hot and way to personal over the last few weeks - it is time to step in and get
back to real engineering work, no one is running for president on this list (you there Kerry/Bush/Nader ?) so
we don't need the mudslinging.  I miss IPv8 (my favorite loonie troll)

Bill Strahm
> -------- Original Message --------
> Subject: Re: Root Anycast
> From: "Paul Vixie" <[email-masked]>
> Date: Wed, May 19, 2004 3:16 pm
> To: [email-masked]
>
> there are two things that i think it's important that everybody
> understand.
>
> first, anyone who posts from roll accounts like "[email-masked] (jfcm)"
> tends to be dismissed as a troll.
>
> second, anyone who seriously uses the term "legacy DNS root" tends to
> be
> dismissed as a loon.
>
> i now return control of your television set to the loons and trolls...
> --
> Paul Vixie
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf